自动化设备采购一站式服务平台!

安川MP2300S无法识别SGD7系伺服,5系能识别。问安川售后说要升级MP2300S固件,哪位大侠有解决方法?

被收藏
23次
被浏览
1020次
你的回答被采纳后将获得: 1 积分能做什么?
其他1条回答
庞牧野

MP2000系列的产品,CPU版本需要VER2.89及以上才可以支持和sigma7系列的伺服连接。
需要联系代理商送安川售后升级固件。

希望有帮助到您!

联系我们
官方热线: 4008-758-718
工作日: 9:00-20:00